Gecode::ArrayTraits< BoolVarArgs > Class Reference

Traits of BoolVarArgs. More...

`#include <array-traits.hpp>`

## Public Types

typedef BoolVarArgs | StorageType
typedef BoolVar | ValueType
typedef BoolVarArgs | ArgsType

## Detailed Description

Traits of BoolVarArgs.

Definition at line 134 of file array-traits.hpp.

## Member Typedef Documentation

## StorageType

typedef BoolVarArgs Gecode::ArrayTraits< BoolVarArgs >::StorageType

Definition at line 136 of file array-traits.hpp.

## ValueType

typedef BoolVar Gecode::ArrayTraits< BoolVarArgs >::ValueType

Definition at line 137 of file array-traits.hpp.

## ArgsType

typedef BoolVarArgs Gecode::ArrayTraits< BoolVarArgs >::ArgsType

Definition at line 138 of file array-traits.hpp.

The documentation for this class was generated from the following file:

- gecode/int/array-traits.hpp